import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-opr-cost',
  templateUrl: './opr-cost.component.html',
  styleUrls: ['./opr-cost.component.css']
})
export class OprCostComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
